*{ margin:0; padding:0;}
html,body {font:12px arial;color: #000;}
h1,h2,h3,h4,h5,h6{font-size:100%; display: block;}
ul,ol,li{list-style-type:none; overflow: hidden;_zoom:1;}
img{ border: 0; vertical-align: top;}
table{border-collapse:collapse;}
a{text-decoration:none; outline:none;  color: #C60; }
a:hover{ text-decoration: underline; }
.g9{ color: #999!important ; }

.topListAll{ width: 960px; margin: 0 auto; overflow: hidden;}
.topListAll .tl{ text-align: left;}.topListAll .tr{ text-align: right;}
.topListAll .fn{ font-weight: normal; }
.topListAll .title{ height: 39px; background: url(/img/look/rank/bg.png) 0 0; font-size: 14px; font-weight: normal;color: #C60; line-height: 38px;  }
.topListAll .title a{margin: 0 9px; vertical-align: middle; }
.topListAll .title .selected{ font-weight: bold; color: #000; }
.topListAll .title .index{ color: #06c; font-size:  12px; float: right; margin: 0 15px 0 0; }
.topListAll .title .index1{ display: block; width: 110px; height: 39px; float: left; margin: 0 40px 0 0;}
.topListAll .area{ width: 960px; overflow: hidden; background: url(/img/look/rank/bg.png) -1920px 0 repeat-y; overflow: hidden; margin: 0 0 10px; }
.topListAll .area h3{ height: 32px; background: url(/img/look/rank/bg.png) -960px 0; font-size: 14px; color: #fff; line-height: 28px; padding: 0 0 0 15px;  }
.topListAll .area ins{ display: block; height: 20px; background: url(/img/look/rank/bg.png) -2880px 0;  }
.topListAll .wrap{ margin: 0 5px; background: url(/img/look/rank/ico.png) 0 -30px repeat-x; overflow: hidden;_zoom:1; padding: 10px 0 0; }
.topListAll .list{ width: 445px; border-right: 1px dotted #999; float: left; padding: 0 12px 0 14px; overflow: hidden; }
.topListAll .list h4{ height: 25px; font-size: 14px; color: #666; }
.topListAll .list h4 a{ float: right; font-weight: normal;color: #C60; font-size: 12px;}
.topListAll .list h4 span,.topListAll .wrap h5 b{ color: #ccc; font-weight: normal; font-size: 12px;}
.topListAll .list table{ width: 100%; color: #999; }
.topListAll .list th{ width:20px; text-align: left;}
.topListAll .list td{ height: 30px; }
.topListAll .list td a{ color: #06C; }
.topListAll .ico{ width:12px; height: 10px;overflow: hidden; text-align: center; display: block; color: #fff;  line-height: 10px;  font-family: Tahoma;}
.topListAll .ico em{ width: 12px; height: 10px;  font-style: normal; display: block;  font-size: 9px; font-weight: normal; }
.topListAll .ico-1{  border: 1px solid #94AD21; background: #ABC729;}
.topListAll .ico-1 em{ border-top: 1px solid #EAF1C9; }
.topListAll .ico-2{  border: 1px solid #D57B33; background: #E28336;}
.topListAll .ico-2 em{ border-top: 1px solid #F8E0CD; }
.topListAll .ico-3{  border: 1px solid #E5A84A; background: #F2B048;}
.topListAll .ico-3 em{ border-top: 1px solid #FCEBD1; }
.topListAll .ico-n{  border: 1px solid #9F9F9F; background: #999999;}
.topListAll .ico-n em{ border-top: 1px solid #B1B1B1; }
.topListAll .arr{ display: block; width: 11px; height: 9px; background-image: url(/img/look/rank/ico.png); overflow: hidden; float: right; }
.topListAll .arr-1{ background-position: 0 0;}
.topListAll .arr-2{ background-position: 0 -10px; }
.topListAll .arr-3{ background-position: 0 -20px; }
.topListAll .list .top3{ background: #FDFAF6; padding:8px 5px; width: 440px; height: 170px; overflow: hidden; position: relative; left: -5px;zoom:1;}
.topListAll .list .top3 td,.topListAll .list .top3 th{ vertical-align: top;}
.topListAll .list .top3 img{ border: 1px solid #DFB469; width: 49px; height: 49px; }
.topListAll .list .top3 td{ height: 60px; }
.topListAll .list .top3 p{ padding: 5px 0 0; }
.topListAll .col-2{ width: 440px; }
.topListAll .col-1{ width: 900px; }
.topListAll .wrap h5{ height: 25px; font-size: 14px; padding: 5px 10px 5px 15px; color: #666; }
.topListAll .wrap h5 span{ float: right; font-size: 12px; font-weight: normal; }
.topListAll .wrap h5 span a{ margin: 0 5px; }
.topListAll .big-avatar{ margin: 10px 0 0; }
.topListAll .big-avatar th{ vertical-align: top;}
.topListAll .big-avatar td{ padding: 0 0 30px; }
.topListAll .big-avatar img{border: 1px solid #DFB469;}
.topListAll .big-avatar .avatar{ vertical-align: top; width: 100px; }
.topListAll .big-avatar .cont{ vertical-align: top; width: 230px; padding: 0 0 0 10px; height: 120px; }
.topListAll .big-avatar .cont p{ line-height: 1.5; padding: 10px 0 0;  }
.topListAll .big-avatar .cont p b{ display: block; color: #666; padding: 0 0 2px; }
.topListAll .star-list{ width: auto; }
.topListAll .star-list .avatar{ text-align: center; padding: 0 30px 30px 0;}
.topListAll .star-list img{ display: block;}
.topListAll .star-list p{ padding: 3px 0;}
.topListAll .star-list .arr{ display: inline-block; float: none; vertical-align: middle; }
.topListAll .btn-guanzhu{ width: 58px; height: 21px; background: url(/img/look/rank/bg.png) -3850px 0; display: block; margin: 10px auto 0; }
.topListAll .group-list li{ padding: 10px 10px 0 24px; border-bottom: 1px dotted #999;  }
.topListAll .group-list .ico{ float: left; margin: 2px 0 0 -24px; _margin-left: -12px; }
.topListAll .group-list .avatar{ width: 100px; padding: 0 30px 0 0; }
.topListAll .group-list .big-avatar td{ padding-bottom: 0; }
.topListAll .group-list .art{ width: 610px; }
.topListAll .group-list .art td{ padding: 0; height: auto; padding: 0 0 14px;  }
.topListAll .group-list h6{ padding: 0 0 10px; color: #666; }
.topListAll .photo-list .avatar {text-align: center;  padding: 0 10px 0 0; }
.topListAll .photo-list .avatar p{ padding: 3px 0 0; }
.topListAll .photo-list .photo img{ border: 1px solid #CCC; }
@media screen and (-webkit-min-device-pixel-ratio:0){.topListAll .list{ border-right: 1px dashed #999;}}


